

.footer_top .widget_meta>ul>li, .footer_top .widget_nav_menu ul li, .footer_top .widget_pages ul li, .footer_top .widget_recent_comments>ul>li, .footer_top .widget_recent_entries>ul>li {
    padding: 0 0 4px;
}

.footer_top h5 {
    margin: 0 0 12px;
}

.q_icon_list p {
    padding: 3px 0 0 38px;
}

 body.boxed .wrapper_inner {
box-shadow: 0px 0px 60px rgba(0, 0 , 0, 0.5);
}



 .header_top .q_icon_list {
display: inline-block;
margin-bottom: 0;
}

.header_top .q_icon_list p {
padding: 0px 15px 0 38px;
}


.header_top, .fixed_top_header .top_header {
    padding: 0.3% 2%
}

 .q_icon_with_title.medium .icon_holder img {
    width: auto;
}


.q_icon_with_title.large .icon_holder, .q_icon_with_title.medium .icon_holder, .q_icon_with_title.small.square .icon_holder, .q_icon_with_title.tiny.square .icon_holder {
    margin-right: 21px;
    margin-top: 5px;
}

h2.icon_title {
    margin-bottom: 12px;
}

header.centered_logo .header_inner_left {
    margin: 20px 0 0px;
}

@media only screen and (min-width: 1001px) {
header.centered_logo .q_logo > a{
height: 144px !important;
}
}

.qode-advanced-pricing-list .qode-apl-item .qode-apl-item-top .qode-apl-item-price {
    font-size: 20px;
    font-weight: 500;
    letter-spacing: -1px;
}

.qode-apl-item-description {
    font-family: 'Varela Round', sans-serif;
}

.qode-advanced-pricing-list .qode-apl-item {
    margin-bottom: 12px;
}

.testimonials_c_holder .flex-control-nav {
    margin-top: 0px;
    text-align: center;
}

.testimonials_c_holder .testimonial_content_inner {
    padding: 30px 45px;
}

.qode_video_box .qode_video_image .qode_video_box_button_arrow {
    margin-left: 2px;
}


.qode_video_box .qode_video_image .qode_video_box_button {
    background-color: rgba(255,255,255,0.3);
}

nav.main_menu ul li:hover a {
    color: #d39e10 !important;
}
.q_logo {
    top: 50%;
    left: 0;
    padding-left: 52px !important;
}
nav.main_menu.right>ul {
    left: auto;
    padding-right: 33px !important;
}
.tp-mask-wrap {
    display: none !important;
}
.header_top, .fixed_top_header .top_header, .fixed_top_header nav.mobile_menu {
    background-color: #ecbc39 !important;
}
header.fixed, header.fixed_hiding, header.fixed_top_header .top_header {
    -webkit-transition: left .33s cubic-bezier(.694,.0482,.335,1);
    -moz-transition: left .33s cubic-bezier(.694,.0482,.335,1);
    -o-transition: left .33s cubic-bezier(.694,.0482,.335,1);
    -ms-transition: left .33s cubic-bezier(.694,.0482,.335,1);
    transition: left .33s cubic-bezier(.694,.0482,.335,1);
    width: 100%;
    position: initial;
    z-index: 110;
    top: 0;
    left: 0;
}
@media only screen and (min-width: 1000px)
{
header.fixed_hiding .holeder_for_hidden_menu {
    overflow: hidden;
    max-height: 50px;
    vertical-align: middle;
    -webkit-transition: max-height .2s cubic-bezier(.23,1,.32,1) 0s;
    -moz-transition: max-height .2s cubic-bezier(.23,1,.32,1) 0s;
    -o-transition: max-height .2s cubic-bezier(.23,1,.32,1) 0s;
    -ms-transition: max-height .2s cubic-bezier(.23,1,.32,1) 0s;
    transition: max-height .2s cubic-bezier(.23,1,.32,1) 0s;
    background: #ecbc39 !important;
}

}
nav.main_menu ul li a {
    text-decoration: none;
    line-height: 50px;
    margin: 0;
    cursor: pointer;
}
header.centered_logo nav.main_menu, header.centered_logo nav.main_menu.left, header.centered_logo nav.main_menu.right {
    position: relative;
    display: inline-block;
    left: auto;
    float: none;
    vertical-align: top;
}
.boxed .header_bottom {
    padding: 0 0px;
}
header.fixed_hiding .q_logo a, header.fixed_hiding .q_logo {
    max-height: 66.5px;
}
header.fixed_hiding .q_logo a, header.fixed_hiding .q_logo {
    max-height: 66.5px;
    float: left;
    padding-left: 85px !important;
}
.header_top, .fixed_top_header .top_header {
    padding: 0px 50px 0px 20px;
}
@media only screen and (min-width:800px)
{
.container_inner {
    width: 1200px !important;
    margin: 0 auto;
}
}
.footer_bottom_holder, #lang_sel_footer {
    background-color: #000000;
}
.footer_bottom {
    padding-top: 0px;
    padding-bottom: 0px !important;
}
.footer_bottom_holder {
    padding-right: 75px;
    padding-bottom: 0px;
    padding-left: 75px;
}
.footer_bottom p {
    font-size: 13px;
    line-height: 17px;
}
@media only screen and (max-width:700px)
{
header.fixed_hiding .q_logo a, header.fixed_hiding .q_logo {
    max-height: 66.5px;
    float: left;
    padding-left: 0px !important;
}
}
.header_bottom {
    background-color: #000;
}
@media only screen and (min-width: 1000px)
{
header.fixed_hiding .holeder_for_hidden_menu {
    overflow: hidden;
    max-height: 40px;
    vertical-align: middle;
    -webkit-transition: max-height .2s cubic-bezier(.23,1,.32,1) 0s;
    -moz-transition: max-height .2s cubic-bezier(.23,1,.32,1) 0s;
    -o-transition: max-height .2s cubic-bezier(.23,1,.32,1) 0s;
    -ms-transition: max-height .2s cubic-bezier(.23,1,.32,1) 0s;
    transition: max-height .2s cubic-bezier(.23,1,.32,1) 0s;
    background: #ecbc39 !important;
}
}

nav.main_menu ul li a {
    text-decoration: none;
    line-height: 40px;
    margin: 0;
    cursor: pointer;
}
header.fixed_hiding .q_logo a, header.fixed_hiding .q_logo {
    max-height: 126.5px;
    float: left;
    padding-left: 85px !important;
}
@media only screen and (min-width: 1000px)
{
header.fixed_hiding.centered_logo.fixed_hiding .header_inner_left {
    height: 120px;
}
}
header.fixed_hiding .q_logo a, header.fixed_hiding .q_logo {
    max-height: 111.5px;
    float: left;
    padding-left: 85px !important;
}
@media only screen and (min-width: 1000px)
{
header.fixed_hiding.centered_logo.fixed_hiding .header_inner_left {
    height: 90px;
    margin-bottom: 5px;
    margin-top: 7px;
    padding-top: 0px;
    padding-bottom: 0px;
}
}
.header_top {
    z-index: 111;
    line-height: 23px;
    height: 23px;
    padding: 0;
    font-size: 13px;
    background-color: #fff;
    -webkit-transition: all .2s ease 0s;
    -moz-transition: all .2s ease 0s;
    -o-transition: all .2s ease 0s;
    transition: all .2s ease 0s;
}
.q_icon_list p {
    line-height: 17px;
    margin: 0 0 10px;
    position: relative;
}
.header_top .right {
    float: right;
    height: 100%;
    padding-right: 21px;
}
@media only screen and (max-width: 700px)
{
.header_bottom {
    background-color: #000!important;
}
header.fixed_hiding .q_logo a, header.fixed_hiding .q_logo {
    max-height: 111.5px;
    float: left;
    padding-left: 0px !important;
}
}
nav.main_menu ul li.active a {
    color: #ffffff !important;
}
div.comment_form {
    display: inline-block;
    margin: 0 0 30px;
    width: 100%;
    display: none !important;
}
.comment_holder {
    padding: 28px 0 38px;
    margin: 0;
    display: none;
}

.post_text {
    padding-right: 90px;
    padding-left: 45px;
    padding-bottom: 50px;
}
.blog_holder article .post_image, .blog_holder article .post_image img, .blog_holder article .post_image>a {
    position: relative;
    width: 95%;
    display: block;
    left: 21px;
}
.title .separator.small, .title .separator.small.left, .title .separator.small.right {
    margin-top: 14px;
    margin-bottom: 10px;
    display: none;
}
.title_subtitle_holder {
    display: block;
    padding: 0;
    position: relative;
    top: -100px;
    left: 43px;
}
.title.title_size_small.position_left {
    height: 100px !important;
}
.title_holder {
    padding-top: 130px !important;
}
.blog_holder article .post_info {
    width: 100%;
    margin: 0 0 18px;
    color: #bebebe;
    font-weight: 500;
    display: none !important;
}
.blog_holder.blog_single article h2 {
    display: none !important;
}
.header_top .q_icon_list p {
    font-size: 13px !important;
    padding: 10px 15px 0 38px;
}
.header_top {
    z-index: 111;
    line-height: 23px;
    height: 38px !important;
    padding: 0;
    font-size: 13px;
}
span.qode_icon_font_elegant {
    background-color: #ab7e03;
    padding: 5px;
    border-radius: 11px;
    font-size: 15px !important;
    color: #fff !important;
}
.header_top .right {
    float: right;
    height: 100%;
    padding-right: 45px !important;
}
a:hover, p a:hover {
    color: #fff;
    text-decoration: none;
}
nav.mobile_menu ul li, nav.mobile_menu ul li ul li {
    border-bottom: 1px solid #eaeaea;
    padding-left: 10px !important;
}
.wrapper, body {
    background-image: url(http://www.foreverformals.com.au/wp-content/uploads/2018/12/bg11.jpg) !important;
background-color: transparent !important;
}
@media only screen and (max-width: 1000px)
{
.header_bottom {
    background-color: #000!important;
}
header.fixed_hiding .q_logo {
    max-height: 111.5px;
    float: left;
    padding-left: 0px !important;
}
}
